Subject: Forums for discussing network automation?

From: Brent Chapman <[email-masked]>
Date: Fri, 1 Apr 2005 15:51:12 -0800

Where do the folks who are going to _use_ the Netconf protocol(s) 
hang out, and discuss their issues and solutions and such?  Where are 
folks discussing network automation in general?  What are the network 
automation equivalents of what http://www.infrastructures.org is for 
sysadmins?  Are there any?

Thanks!

-Brent
-- 
Brent Chapman <[email-masked]> -- Great Circle Associates, Inc.
Specializing in network infrastructure for Silicon Valley since 1989
For info about us and our services, please see http://www.greatcircle.com/
Network Automation blog: http://www.greatcircle.com/blog/network_automation

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>